[exterior]
0 = exterieur\LocoA.b3d
1 = exterieur\W1.b3d
2 = exterieur\W2.b3d
3 = exterieur\W3.b3d
4 = exterieur\W4.b3d
5 = exterieur\W5.b3d
6 = exterieur\W6.b3d
7 = exterieur\LocoBi.b3d
8 = exterieur\LocoAi.b3d
9 = exterieur\W1.b3d
10 = exterieur\W2.b3d
11 = exterieur\W3.b3d
12 = exterieur\W4.b3d
13 = exterieur\W5.b3d
14 = exterieur\W6.b3d
15 = exterieur\LocoB.b3d